BODY
{
    background:url(../Images/Backgrounds/bg-body.jpg) 50% 0;
    margin:0;
    text-align:center;
    font-family:Verdana, Sans-Serif;
    color:#210000;
    font-size:10px;
}

IMG
{
     border:none;
}

A
{
    outline:none;
    color:#999999;
}

H1
{
    font-size:18px;
    margin:0;
    text-transform:uppercase;
    font-weight:normal;
    background:url(../Images/Backgrounds/bg-h1.gif) no-repeat 0 1px;
    padding:2px 0 0 18px;
    color:#6f400e;
}

H2
{
    margin:0;
    font-size:15px;
    color:#6f400e;
    font-weight:normal;
    text-transform:uppercase;
    width:190px;
    border-bottom:2px solid #5e4e35;
    padding-bottom:4px;
}

H3
{
    margin:34px 0 0 0;
    font-size:1px;
    text-indent:-9999px;
    clear:both;
}

H4
{
    margin:19px 0 0 262px;
    font-size:20px;
    font-weight:normal;
    color:#a65402;
}

P
{
    margin:0;
    line-height:11px;
}

.FlashBanner
{
    position:absolute;
    top:20px;
    left:0;
    width:100%;
    height:90px;
}

#FlashBanner
{
    position:relative;
    margin:0 auto;
    width:728px;
    height:90px;
    z-index:50;
}

#OTPBanner
{
    position:relative;
    margin:-90px auto 0 auto;
    width:728px;
    z-index:100;
}

.WarmDipsClickTag
{
    display:block;
    width:728px;
    height:90px;
    position:relative;
    z-index:10;
    margin:-90px auto 0 auto;
    background-color:White;
    opacity:.0;
    filter:alpha(opacity=0);
}

.WarmDipsClickTag SPAN
{
    display:none;
}

.Content
{
    position:relative;
    text-align:left;
    width:1122px;
    /*min-height:1200px;*/
    margin:109px auto 0 auto;
    padding:0 40px 220px 40px;
}

HTML>BODY .Content
{
    height:auto;
}

.TextArea
{
    position:relative;
    left:333px;
    top:193px;
    width:601px;
    min-height:700px;
}

.Logo
{
    position:absolute;
    left:98px;
    top:-87px;
}

.Ingredients
{
    position:absolute;
    top:297px;
    left:0;
    margin-left:148px;
    width:453px;
}

.NutritionalInformationTable
{
    width:453px;
    position:absolute;
    top:489px;
    left:0;
    margin-left:148px;
    border-width:1px 0;
    border-color:#765f5a;
    border-style:solid;
}

.NutritionalInformationTable TH
{
    border-width:1px 0;
    border-color:#6f5753;
    border-style:solid;
    border-left:solid 1px #765f5a;
    height:15px;
    background-color:#cec1b7;
    padding-left:10px;
}

.NutritionalInformationTable TH:first-child
{
    border-left:none;
}

.NutritionalInformationTable .ProductName TH
{
    color:#765f5a;
    border:none;
    height:16px;
    background:none;
}

.NutritionalInformationTable TD
{
    height:14px;
    border-left:solid 1px #765f5a;
    padding-left:10px;
}

.NutritionalInformationTable TD:first-child
{
    border:none;
}

.Column1
{
    width:322px;
    margin-top:29px;
}

.Column1 P
{
    margin-bottom:14px;
    line-height:13px;
    color:#666;
    font-size:11px;
}

.Column2
{
    position:absolute;
    top:49px;
    left:353px;
    width:322px;
}

.Column2 P
{
    margin-bottom:14px;
    line-height:13px;
    color:#666;
    font-size:11px;
}

.Column2 .LogoCopperpot
{
    /*padding:21px 0 21px 28px;*/
    padding:90px 0 21px 28px;
}

.Awards
{
    height:1500px;
    padding-top:25px;
}

.Awards P
{
    margin-bottom:14px;
    line-height:13px;
    color:#666;
    font-size:11px;
}

.Award
{
    float:left;
    margin:8px 20px 0 0;
}

.ProductListing
{
    clear:both;
    width:706px;
    padding-top:7px;
}

.ProductListing IMG
{
    float:left;
    margin:19px 31px 0 0;
    width:322px;
}

.RecipeListing
{
    clear:both;
    width:706px;
    padding-top:7px;
}

.RecipeListing IMG
{
    float:left;
    margin:19px 25px 0 0;
    width:328px;
}

.RecipeSubListing
{
    clear:both;
    width:706px;
    padding-top:7px;
}

.RecipeSubListing IMG
{
    float:left;
    margin:19px 32px 0 0;
    width:321px;
}

.RecipeIngredients
{
    list-style:none;
    margin:0;
    padding:0;
    color:#626262;
    font-size:11px;
    margin:9px 0 0 262px;
    line-height:15px;
}

.RecipeIngredients LI
{
    margin:0;
    padding:0;
}

.RecipeSteps
{
    position:absolute;
    /*top:362px;*/
    top:400px;
    left:0;
    margin:0;
    padding:18px 0 25px 0;
    border:solid 1px #f0e6dc;
    list-style:none;
    font-size:11px;
    color:#626262;
    width:674px;
    line-height:15px;
    background-color:#ffffef;
}

.RecipeSteps LI
{
    margin:0 10px 0 20px;
    padding:0 0 5px 25px;
    background-repeat:no-repeat;
}

.RecipeSteps LI.Step1
{
    background-image:url(../Images/Bullets/bullet-step1.gif);
}

.RecipeSteps LI.Step2
{
    background-image:url(../Images/Bullets/bullet-step2.gif);
}

.RecipeSteps LI.Step3
{
    background-image:url(../Images/Bullets/bullet-step3.gif);
}

.RecipeSteps LI.Step4
{
    background-image:url(../Images/Bullets/bullet-step4.gif);
}


.RecipeSteps LI.Step5
{
    background-image:url(../Images/Bullets/bullet-step5.gif);
}

.RecipeSteps LI.Step6
{
    background-image:url(../Images/Bullets/bullet-step6.gif);
}

.RecipeSteps LI.Step7
{
    background-image:url(../Images/Bullets/bullet-step7.gif);
}

.RecipeSteps LI.Step8
{
    background-image:url(../Images/Bullets/bullet-step8.gif);
}

.RecipeSteps LI.Step9
{

    background-image:url(../Images/Bullets/bullet-step9.gif);
}

.RecipeInformation
{
    margin:28px 0 0 262px;
    padding:8px 10px 10px 0;
    background-color:#d5bb9d;
    color:White;
    font-size:11px;
    list-style:none;
    /*width:193px;*/
    width:404px;
}

.RecipeInformation LI
{
    margin:0 0 0 12px;
    padding:0;
    line-height:15px;
}

.ProductRangeListing
{
    width:706px;
    padding-top:31px;
    color:#666;
    font-size:11px;
    /*min-height:800px;*/
}

.ProductRangeListing DIV
{
    height:145px;
    width:322px;
    float:left;
    margin-right:31px;
    line-height:13px;
    position:relative;
}

.ProductRangeListing DIV H5
{
    display:none;
}

.ProductRangeListing DIV A
{
    position:absolute;
    top:31px;
    right:0;
    display:block;
    width:58px;
    height:24px;
    background:url(../Images/Buttons/btn-more-product-range.gif) no-repeat;
    text-indent:-9999px;
}

.ProductRangeListing UL
{
    margin:65px 0 0 115px;
    padding:0;
    list-style:none;
}

.ProductRangeListing UL LI
{
    margin:0 0 5px 0;
    padding:0 0 0 9px;
    background:url(../Images/Bullets/bullet-product-range.gif) no-repeat 0 5px;
}

.ProductRangeListing .ClassicDip
{
    background:url(../Images/Backgrounds/bg-classic-dip.png) no-repeat;
}

.ProductRangeListing .DoubleDip
{
    background:url(../Images/Backgrounds/bg-double-dip.png) no-repeat;
}

.ProductRangeListing .ChunkyDip
{
    background:url(../Images/Backgrounds/bg-chunky-dip.png) no-repeat;
}

.ProductRangeListing .LayeredDip
{
    background:url(../Images/Backgrounds/bg-layered-dip.png) no-repeat;
}

.ProductRangeListing .GourmetDip
{
    background:url(../Images/Backgrounds/bg-gourmet-dip.png) no-repeat;
}

.ProductRangeListing .MiniDips
{
    background:url(../Images/Backgrounds/bg-mini-dips.png) no-repeat;
}

.ProductRangeListing .WarmDips
{
    background:url(../Images/Backgrounds/bg-warm-dips.png) no-repeat;
}


/* FOOTER - START */
.Footer
{
    position:relative;
    height:110px;
    background:url(../Images/Backgrounds/bg-footer-main.png) no-repeat 50% 0;
    width:1122px;
    margin:0 auto;
}

.Footer UL
{
    position:absolute;
    left:456px;
    top:33px;
    margin:0;
    padding:0;
    list-style:none;
}

.Footer UL LI
{
    display:block;
    float:left;
    margin:0;
    padding:0;
    height:17px;
    background:url(../Images/Backgrounds/bg-footer-navigation-item.gif) no-repeat 0 5px;
}

.Footer UL LI:first-child
{
    background:none;
}

.Footer UL A
{
    display:block;
    float:left;
    text-indent:-9999px;
    font-size:1px;
    height:100%;
}

.Footer .Home A
{
    width:50px;
    background:url(../Images/Buttons/btn-home.png) no-repeat 12px 5px;
}

.Footer .Links A
{
    width:46px;
    background:url(../Images/Buttons/btn-links.gif) no-repeat 12px 5px;
}

.Footer .PrivacyPolicy A
{
    width:98px;
    background:url(../Images/Buttons/btn-privacy-policy.png) no-repeat 12px 5px;
}

.Footer .Sitemap A
{
    width:59px;
    background:url(../Images/Buttons/btn-sitemap.png) no-repeat 12px 5px;
}

.Footer P
{
    position:relative;
    top:51px;
    clear:both;
    margin:0;
    height:8px;
    text-indent:-9999px;
    font-size:1px;
    background:url(../Images/Backgrounds/bg-footer-copyright.png) no-repeat 50% 0;
}
/* FOOTER - END */

/* MAIN NAVIGATION - START */
.MainNavigation
{
    position:absolute;
    top:-39px;
    left:459px;
    margin:0;
    padding:0;
    list-style:none;
}

.MainNavigation LI
{
    float:left;
    margin:0;
    padding:0;
    height:26px;
    margin-right:25px;
}

.MainNavigation A
{
    display:block;
    float:left;
    height:100%;
    width:100%;
    text-indent:-9999px;
    font-size:1px;
}

.MainNavigation A:hover
{
    background:url(../Images/Backgrounds/bg-main-navigation-item.gif) repeat-x;
}

.MainNavigation .AboutUs
{
    width:63px;
    background:url(../Images/Buttons/btn-about-us.png) no-repeat 0 50%;
}

.MainNavigation .ProductRange
{
    width:103px;
    background:url(../Images/Buttons/btn-product-range.png) no-repeat 0 50%;
}

.MainNavigation .RecipeIdeas
{
    width:83px;
    background:url(../Images/Buttons/btn-recipe-ideas.png) no-repeat 0 50%;
}

.MainNavigation .NutritionalInformation
{
    width:167px;
    background:url(../Images/Buttons/btn-nutritional-information.png) no-repeat 0 50%;
}

.MainNavigation .ContactUs
{
    width:77px;
    background:url(../Images/Buttons/btn-contact-us.png) no-repeat 0 50%;
}
/* MAIN NAVIGATION - END */

/* SUB NAVIGATION - START */
.SubNavigation
{
    position:absolute;
    top:197px;
    left:153px;
    width:190px;
}

.SubNavigation UL
{
    margin:0;
    padding:0;
    list-style:none;
}

.SubNavigation UL LI
{
    margin:0;
    padding:0;
    border-top:1px solid #e4d7c3;
    font-size:12px;
    text-transform:uppercase;
}

.SubNavigation UL LI:first-child
{
    border:none;
}

.SubNavigation UL LI A
{
    display:block;
    color:#bc9b6a;
    text-decoration:none;
    padding:10px 0 7px 0;
}

.SubNavigation > UL > LI.Selected > A
{
    color:#825e28;
}

.SubNavigation UL LI UL
{
    padding:2px 0;
}

.SubNavigation UL LI UL LI
{
    padding:0;
    border:none;
    height:auto;
    text-transform:none;
}

.SubNavigation UL LI UL LI A
{
    color:#848484;
    display:block;
    text-decoration:none;
    background-image:url(../Images/Bullets/bullet-sub-navigation.gif);
    background-repeat:no-repeat;
    background-position:0 8px;
    padding:6px 0 6px 8px;
}

.SubNavigation UL LI UL LI.Selected A
{
    color:#6f400e;
    background-image:url(../Images/Bullets/bullet-sub-navigation-selected.gif);
}
/* SUB NAVIGATION - END */

/* HEADINGS - START */
.AustralianDairyProductsAwards2008
{
    height:41px;
    background:url(../Images/Headings/h-australian-dairy-products-awards-2008.gif) no-repeat;
}

.AustralianDairyProduct
{
    height:41px;
    background:url(../Images/Headings/h-australian-dairy-product.gif) no-repeat;
}

.RoyalAgriculturalSociety
{
    height:88px;
    background:url(../Images/Headings/h-royal-agricultural-society.gif) no-repeat 0 100%;
    margin:0 0 4px 0;
}
/* HEADINGS - END */

.PrivacyPolicy P,
.PrivacyPolicy UL LI,
.PrivacyPolicy OL LI
{
    font-size:9px;
    color:#210000;
    line-height:10px;
}

.scrollable-section {
    height: 965px;
    overflow-y: scroll;
    position: relative;
    width: 707px;
    margin-top: 5px
}